/*
Theme Name: Twenty Twenty-One Child
Theme URI: https://wordpress.org/themes/twentytwentyone/
Description: Twenty Twenty-One Child Theme
Author: the WordPress team
Author URI: https://wordpress.org/
Template: twentytwentyone
Version: 1.0.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: twentychild
Tags:two-columns, left-sidebar, right-sidebar, light, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready
*/
@media(min-width:992px){
	.fixed_header .header-menu-open {
		display: none;
	}
}

.procedure-banner-popup-area .popup {
  display: none;
  position: fixed;
  z-index: 9999;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.6);
}

.procedure-banner-popup-area .popup-content {
  background: #fff;
  width: 850px;
  margin: 10% auto;
  padding: 35px 50px;
  position: relative;
  border-radius: 8px;
/*   text-align: center; */
}

.procedure-banner-popup-area #closePopup {
  position: absolute;
  right: 10px;
  top: 5px;
  font-size: 20px;
  cursor: pointer;
}
@media(max-width:991px){
	.procedure-banner-popup-area .popup-content {
		width: 400px;
	}
}
	.each-treatment-image{
		height: 100%;
	}
	.each-treatment-image img{
		height: 100%;
		object-fit: cover;
		width: 100%;
	}
	.treatment-each{
		overflow: hidden;
		transition: all 0.5s;
		-webkit-transition: all 0.5s;
	}
	.treatment-each-text{
		position: absolute;
		/* bottom: -115px; */
		left: 0;
		transition: all 0.5s;
		-webkit-transition: all 0.5s;
		padding: 30px;
		z-index: 1;
		color: #fff;   
		transform: translateY(43%); 
	}
	.treatment-each:hover .treatment-each-text {
		/* bottom: 0; */
		top: 38%;
		/* bottom: 50%; */
		transform: translateY(-50%);
	}
	.treatment-each-text p{
		margin-top: 25px;
		color:#fff;
	}
	.treatment-each-text .common-link::after{
		 filter: invert(1);
	}
	.treatment-each-text .common-link {
		color:#fff;
	}
	.treatment-each:hover::after{
		background: #0000008f;
	}
	.treatment-each::after{
		transition: all 0.5s;
		-webkit-transition: all 0.5s;
	}
	@media(max-width:991px){
		.treatment-each-text{
			transform: translateY(36%);
		}
	}
	@media(max-width:991px){
		.treatment-each-text{
			transform: translateY(48%);
		}
		.treatment-each:hover .treatment-each-text{
			height: max-content;
			top: 50%;
		}
		.treatment-each-text{
			padding: 25px;
		}
	}

@media(min-width:991px){
	.contact-us-top-image {
		position: absolute;
		left: 0;
		width: 190px;
		height: 100%;
		top: 0px;
	}
	.contact-us-top-image img {
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
	.contact-us-wrapper{
		margin-left: 190px;
	}
	.contact-us-content h1{
		font-size: 48px;
	}
}
@media(min-width:1430px){
	.contact-us-wrapper{
		margin-left: 140px;
	}	
}


.contact-us-area-bg .contact-us-top-image {
    position: initial;
    width: 100%;
    height: 320px;
}
.contact-us-area-bg .contact-us-top-image img{
	height:100%;
}
.contact-us-area-bg{
    padding-top: 0 !important;
}
.contact-us-area-bg .from-area {
    margin-top: -173px;
}
.contact-us-area-bg .contact-us-content {
    padding-top: 28px;
	padding-right: 40px;
}
.contact-us-area-bg .contact-us-wrapper {
	margin-left: 0;
}
@media(max-width:1199px){
	.contact-us-area-bg .from-area {
		margin-top: 0;
	}
}

@media(max-width:767px){
	.contact-us-area-bg .contact-us-content {
	padding-right: 0px;
}
	.our-philoshophy-area-heading h2 {
		font-size: 50px;
		line-height: 50px;
	}
	.our-philoshophy-area {
		height: 520px;
		padding-bottom: 40px;
	}
	.each-banner-slide:after{
		background: linear-gradient(180deg, rgba(0, 0, 0, 0.5) 50%, rgba(0, 0, 0, 0.4) 100%);
	}
}
.treatment-each-text p{
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	opacity:0;
}
.treatment-each:hover .treatment-each-text p{
	display:block;
	opacity:1;
}
.treatment-each-text{
	transform: translateY(23%);
}
@media(max-width:1199px){
	.treatment-each-text h3{
		font-size: 40px;
		line-height: 50px;
		margin-top: 12px;
	}
	.treatment-each-text p {
		margin-top: 15px;
		margin-bottom: 19px;
	}
	.treatment-each-text {
		transform: translateY(15%);
	}
}